/**
 * Theme Name:     Link Corporate
 * Author:         Link Corporate
 * Template:       Divi
 * Text Domain:	   linkcorporate
 * Description:    child theme for link corporate
 * Version:        2.0
 */
 
 
 
 
 
 /* Overrides */
 
.et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li.nav-cta>a {
    color: #fff !important;   
}


.et-zoom-in .et_pb_image:hover img,
.et-zoom-in .et_pb_image_wrap:hover img,
.et-zoom-in a:hover img {
    transform: scale(1.1); 
    transition: all 0.5s 0s ease;
}

.et-zoom-in,
.et-zoom-in a,
.et-zoom-in .et_pb_image{
    overflow: hidden;
}

.et-zoom-in.et_pb_image img,
.et-zoom-in .et_pb_image_wrap img,
.et-zoom-in a img {
    transition: all 0.3s 0s ease; 
}

.grayscale-images img {
    cursor: pointer;
    filter: grayscale(95%);
    
    
    transition: 0.3s filter;
}

.grayscale-images img:hover {
    filter: grayscale(0);
}

.hero-slider {
 padding: 0;   
}

.hero-slider .et_pb_button {
    color: #ffffff!important;
    border-width: 0px!important;
    font-size: 15px;
    background-color: #0f275a;
    padding-top: 10px!important;
    padding-right: 40px!important;
    padding-bottom: 10px!important;
    padding-left: 40px!important;
    font-size: 15px;
    text-transform: uppercase;
    margin-top: 30px;
}


@media( min-width: 992px){
    
    .hero-slider h1 span{
        font-size: 50px;
        line-height: 115%;
        margin-bottom: 30px;
    }
    .hero-slider p {
        width: 594px;
        font-size: 18px;
    }
    .hero-slider .et_pb_button:after {
        top: 5px;
    }
}


.slider-row {
    /* display: flex; */
    /* margin-left: 700px; */
    overflow-x: hidden;
    position: relative;
    
    
}
.slider-next-btn {
    
}

.slider-row-item {
    position: absolute;
    transform: translateX(40%);
    /* opacity: 0.5; */
    height: 597px;
    
    transition: all 0.5s;
}
.slider-row-item.slider-item-active {
    opacity: 1;
    transform: translateX(40%);
}
.slider-row-item.slider-item-fadeOut {
    /* opacity: 0; */
}
/* .slider-row-item.slider-item-exit {
    opacity: 0;
} */



/* slider row mobile */

@media( max-width: 576px ) {
    .slider-row-item.slider-item-active {
         transform: translateX(15%);   
    }
}


/* SLICK */



.slider-row-dot-nav {
    position: absolute;
    bottom: 40px;
    left: 50%;
    transform: translateX(-50%);
    
    display: flex;
}

.slider-row-dot-nav .slider-row-dot-nav__nav {
    width: 15px;
    height: 15px;
    background-color: #e6e6e6;
    border-radius: 50%;
    margin-right: 10px;
    cursor: pointer;
    
    transition: 0.3s background-color;
}
.slider-row-dot-nav .slider-row-dot-nav__nav:hover {
    background-color: #cccccc;
}
.slider-row-dot-nav .slider-row-dot-nav__nav.active {
    background-color: #0f275a;
}

.slider-nav-button {
    position: absolute;
    top: 0;
    z-index: 999;
    height: 100%;
    opacity: 0;
    visibility: visible;
    width: 200px;
}

.slider-nav-button.slider-next-button {
    right: 0;
}
.slider-nav-button.slider-prev-button {
    left: 0;
}


.gallery-column {
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
    -webkit-animation: columns-trajectory-1800 80s infinite;
    animation: columns-trajectory-1800 80s infinite;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    will-change: transform
}

@keyframes columns-trajectory-1800 {
    0% {
        opacity: 0;
        -webkit-transform: rotate(.001deg) translate3d(1685px, 10px, 0);
        transform: rotate(.001deg) translate3d(1685px, 10px, 0)
    }
    5%, 95% {
        opacity: 0
    }
    6%, 94% {
        opacity: 1
    }
    to {
        opacity: 0;
        -webkit-transform: rotate(.001deg) translate3d(-1685px, 10px, 0);
        transform: rotate(.001deg) translate3d(-1685px, 10px, 0)
    }
}




/* RESPONSIVE */

@media ( max-width: 1024px) and (min-width: 769px){
    #top-menu-nav {
        display: none !important;
    }
    
    #et_mobile_nav_menu {
        display: block;
    }
}

@media ( max-width: 562px ){
    .hero-slider h1 span {
        font-size: 40px;
        line-height: 125%;
    }   
}

/* Home */

.home .slider-row .slider-row-item{
        visibility: hidden;
        opacity: 0;
        
        
}

.home .slider-row .slider-item-active {
    visibility: visible;
     opacity: 1;
}

/* PORTFOLIO */
.listing-container {
   width: 100%;
   max-width:100%;
}
 
.listing-container .listing-wrapper {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    background-color: #ecf0f1;
    border: 1px solid #0f275a;
    padding: 15px;
    
    margin-bottom: 50px;
}
 
.listing-container .listing-wrapper:last-child {
    margin-bottom: 0;
}
 
.listing-container .listing-wrapper .listing-thumb {
    flex-basis: 25%;
}

.listing-container .listing-wrapper .listing-content {
    flex-basis: 75%;
}

.listing-container .listing-wrapper .listing-content .ttl {
    margin-bottom: 20px;   
    padding-bottom: 0;
}
.listing-container .listing-wrapper .listing-content .ttl a {
    font-weight: semi-bold;
}

.listing-container .listing-wrapper .listing-content .excerpt {
     margin-bottom: 20px;   
}

.listing-container .listing-wrapper .listing-content .information p {
    margin: 0;   
    padding-bottom: 0;
    color: #0f275a;
}

.listing-container .listing-wrapper .listing-content label {
    font-weight: bold;   
}

@media( min-width: 1023px){
    .listing-container,
    .archive .content .blog-posts{
        max-width: 1024px;
    }
    
    .listing-container {
        margin: 54px auto;   
    }
}

@media (max-width: 1022px){
    .listing-container,
    .archive .content .blog-posts{
         max-width: 100%; 
         padding-left: 10px;
        padding-right: 10px;
    }
}